div.subMenuTitle, div.subMenuTitleCerc, div.subMenuTitlearc, div.subMenuTitleflt, div.subMenuTitleind{
	font-family: 'Oswald', Helvetica, Arial, serif;
	font-size: 15px;
	line-height: 16px;
	text-transform: uppercase;
}
.docContenitore {
    overflow: hidden;
    margin-bottom: 20px;
}
.docSubMenu {
    font-size: 11px;
    line-height: 15px;
    font-family: 'Montserrat', Helvetica, Arial, serif;
    background-color: #f1f1f1;
    padding: 10px 5%;
    margin-bottom: 10px!important;
    margin-left: 0!important;
    margin-right: 0!important;
    margin-top: 0!important;
    width: 90%;
}
/*Modificato Giudice width era 180px*/
.docSubMenuDivCerc, .docboxRight .docSubMenuDiv, .docboxRight .docSubMenuDivArc, .docboxRight .docSubMenuDivFlt, .docboxRight .docSubMenuDivInd {
    border: 0;
    width: 163px;
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    margin-bottom: 20px;
}
.docboxRight {
    width: 190px;
    float: right;
    margin-left: 0;
    margin-right: 0;
    font-size: .8em;
}
.RadTreeView_Default {
    color: #252850;
    font-size: 11px;
    line-height: 15px;
    font-family: 'Montserrat', Helvetica, Arial, serif;
}
.RadTreeView .rtSp {
    display: none;
}
.RadTreeView .rtLines .rtTop{
	background:none;
}
.RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot{
	padding:0;
}
.rtSelected{
	border:0;
	font-weight:700;
}
/*Modificato Giudice per sotto menu'*/
/*.RadTreeView_Default .rtPlus, .RadTreeView_Default .rtMinus{
	background-image: url('./arrowRight.png');
    background-position: center;
}*/

.RadTreeView .rtPlus, .RadTreeView .rtMinus {
    margin: 0;
   }
.RadTreeView .rtLines .rtLI{
	background:none;
}
.RadTreeView .rtLines .rtMid{
	background:none;
}
.RadTreeView .rtLines .rtBot{
	background:none;
}
.RadTreeView .rtLines .rtFirst{
	background:none;
}
div.subMenuTitle, div.subMenuTitleCerc, div.subMenuTitlearc, div.subMenuTitleflt, div.subMenuTitleind{
	width:90%;
	padding:10px 5%;
}
@media screen and (max-width: 768px) and (min-width: 1px){
	.docboxRight {
	   width: 145px;
	 }
}
@media screen and (max-width: 600px) and (min-width: 1px){
	.rsmFlow.rsmLevel.rsmOneLevel{
		font-size:9px;
	}
	
	.docboxRight {
     width:100%;
	}
	div.subMenuTitle, div.subMenuTitleCerc, div.subMenuTitlearc, div.subMenuTitleflt, div.subMenuTitleind {
	    border: 0;
	    padding: 10px 2px 10px 10px;
	    background-image: none;
	    box-shadow: none;
	    background: #9a2020;
	    border-radius: 0;
	    color: #fff;
	    text-shadow: none;
	}
	.docSubMenu{
		padding:0 5%;
		margin-bottom:5px!important;
        width:99%;
	}
	.docSubMenuDivCerc, .docboxRight .docSubMenuDiv, .docboxRight .docSubMenuDivArc, .docboxRight .docSubMenuDivFlt, .docboxRight .docSubMenuDivInd{
		padding-top:10px;
	}
	div.subMenuTitle, div.subMenuTitleCerc, div.subMenuTitlearc, div.subMenuTitleflt, div.subMenuTitleind {
	    width: 99%;
	    padding: 10px 1%;
	}
}
